@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

@media(max-width: 991px) {
    .header .caption .slider-text>.slider-text-inner .desc {
        bottom: -40px;
        padding: 0;
    }
    .header .caption .slider-text>.slider-text-inner h1 {
        font-size: 33px;
    }
    .gal-box-center .img-gal-center img {
        margin: 15px 0;
    }
    .about-c {
        padding-left: 0;
    }
    /* .navbar{
        position: absolute;
    } */
    /* .header{
        margin-top: 93px;
    } */
    .slider-fade .item, .slider-fade .owl-item{
        height: 600px;
    }
    .abt-inner{
        padding-left: 0;
    }
    .abt-btn{
        text-align: center;
        margin-top: 35px;
        margin-bottom: 0;
    }
    .about-section{
        padding: 80px 0 ;
    }
    .service-head p {
        color: #fff;
        font-size: 20px;
        line-height: 30px;
        max-width: inherit;
    }
    .service-head h2{
        max-width: inherit;
    }
    .sr-head-btn {
        margin-top: 40px;
        margin-bottom: 50px;
    }
    .service-box{
        min-height: 400px;
    }
    .col-inner{
        text-align: center;
    }
    .col-inner h1,
    .col-inner p{
        max-width: initial;
    }
    .testi-slider .owl-nav .owl-prev,
    .testi-slider .owl-nav .owl-next{
        position: relative;
    }
    .testi-slider .owl-nav{
        position: relative;
        top: 20px;
    }
    .inner-banner{
        margin-top: 0px;
    }
    .about-inner-overlay{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #0ee2bb;
        opacity: 0.5;
    }
    .abt-text-con .inner p{
        max-width: inherit;
    }
    .mv-box{
        min-height: auto;
        margin-bottom: 40px;
    }
    .left-inner {
        padding-right: 0;
    }
    .right-inner {
        padding-left: 0px;
        padding-top: 30px;
    }
    .left-inner .img img{
        margin-bottom: 20px;
    }
    .left-inner h2{
        font-size: 30px;
    }
    .left-inner p{
        font-size: 16px;
    }
    .left-inner .img div{
        padding: 0 !important;
    }
    .left-inner h3{
        font-size: 26px;
    }
    .address-area{
        padding-bottom: 5px;
    }
    .map-area-frame{
        margin-top: 0;
        margin-left: 0;
        box-shadow: none;
    }
    .pk-inner{
        padding-top: 130px;
    }
    .pk-img{
        display: none;
    }
    .parameter-bg{
        padding: 35px 50px;
        border-radius: 10px;
    }
    .parameter-bg .head h2{
        margin-bottom: 60px;
        font-size: 30px;
    }
    .parameter-bg ul li h4{
        font-size: 22px;
    }
    .dropdown-menu{
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        width: 100%;
        display: none;
    }
    .collection-form form {
        max-width: initial;
    }
    .navbar .navbar-collapse{
        position: absolute;
        width: 100%;
        top: 92px;
        z-index: 9999;
        left: 0;
    }
    .nav-scroll .logo-img{
        width: 140px;
    }
    .nav-scroll{
        background-color: #fff;
    }
    .banner-right-box{
        top: 560px;
        z-index: 9;
        right: 220px;
        width: 400px;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .logo-img {
        width: 175px;
        margin-bottom: 0px;
    }
    .four-points{
        padding-top: 170px;
    }
    .col-res-991{
        flex: 0 0 33.33%;
    }
    .ser-box-pg{
        min-height: 384px;
    }
}


@media(max-width: 575px){
    .count-box,
    .footer-row{
        flex-wrap: wrap;
    }
    .navbar{
        padding-top: 0;
        padding-bottom: 0;
    }
    .logo-img{
        width: 140px;
    }
    /* .header {
        margin-top: 80px;
    } */
    .slider-fade .item, .slider-fade .owl-item {
        height: 460px;
    }
    .header .caption .slider-text>.slider-text-inner h1{
        font-size: 22px;
    }
    .form-search{
        padding: 10px 0 10px 30px;
    }
    .header .caption .slider-text{
        padding: 0 20px;
    }
    .header .caption .slider-text>.slider-text-inner .desc {
        bottom: -70px;
        padding: 0;
    }
    .slider-fade .owl-nav {
        display: none
    }
    .slider-fade .owl-dots {
        position: absolute;
        text-align: center;
        top: inherit;
        right: inherit;
        transform: none;
        width: 100%;
        text-align: center !important;
        bottom: 25px;
    }
    .slider-fade .owl-dots .owl-dot {
        height: 12px;
        width: 12px;
        border: 1px solid #fff;
        display: inline-block;
        border-radius: 50%;
        margin-right: 10px;
    }
    .about-section {
        padding: 60px 0;
    }
    .about-head{
        font-size: 30px;
    }
    .abt-inner{
        font-size: 17px;
    }
    .inner-box .number{
        font-size: 50px;
    }
    .inner-box{
        flex: 0 0 33.3%;
    }
    .count-box{
        padding: 17px 30px;
    }
    .inner-box{
        flex: 100%;
        margin-bottom: 30px;
    }
    .inner-box .number{
        font-size: 50px;
    }
    .inner-box .right{
        padding-left: 12px;
    }
    .inner-box .right .plus{
        font-size: 26px;
        display: inline-block;
    }
    .abt-btn a{
        padding: 22px 40px; 
    }
    .col-inner h1{
        font-size: 35px;
    }
    .col-btn{
        font-size: 22px;
    }
    .test-head h2{
        font-size: 28px;
    }
    .testi-item{
        max-width: inherit;
        flex-direction: column;
    }
    .testi-item .name {
        flex: 100%;
        margin-bottom: 30px;
    }
    .testi-item .text {
        flex: 100%;
        padding-left: 0;
    }
    .testi-item .name img{
        max-width: 150px;
    }
    .testi-item .text .img{
        max-width: 40px;
    }
    .testi-item .text p {
        font-size: 16px;
        max-width: 710px;
        line-height: 30px;
    }
    .testi-item .text .details h3{
        font-size: 25px;
    }
    .news-head h1{
        font-size: 24px;
        flex: 0 0 60%;
    }
    .footer-row .ft-logo,
    .footer-row .ft-mc,
    .footer-row .ft-btn{
        flex: 0 0 100%;
        text-align: center;
    }
    .footer-row .ft-logo img{
        max-width: 180px;
        margin-bottom: 20px;
    }
    .footer-row .ft-mc img{
        max-width: 180px;
        margin-bottom: 25px;
    }
    .footer-row .ft-btn a{
        padding: 25px 60px;
    }
    .footer-row .ft-address,
    .footer-row .ft-numbers,
    .footer-row .ft-social{
        flex: 0 0 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .footer-row .ft-numbers{
        margin-bottom: 30px;
    }
    .ft-social{
        display: flex;
        align-items: center;
        justify-content: center;
        padding-right: 0;
    }
    .banner-head h2{
        margin-left: 0;
        max-width: inherit;
        font-size: 32px;
        line-height: 1.2;
    } 
    .inner-banner{
        height: 170px;
    }
    .about-area-ab {
        padding: 55px 0;
    }
    .abt-txt h3{
        font-size: 22px;
    }
    .abt-img{
        text-align: center;
    }
    .abt-img img{
        max-width: 200px;
    }
    .count-area h3{
        font-size: 20px;
        margin-bottom: 40px;
        text-align: center;
    }
    .count-box2{
        padding: 0;
        max-width: 320px;
    }
    .count-box2 .inner-box{
        flex: 0 0 50%;
        min-height: 130px;
    }
    .count-box2 .inner-box .number{
        font-size: 40px;
    }
    .count-box2 .inner-box .right{
        padding-left: 6px;
        padding-top: 10px;
    }
    .count-box2 .inner-box .right .plus{
        display: inherit;
        font-size: 20px;
        line-height: 5px;
    }
    .count-box2 .inner-box .right span{
        line-height: 0;
    }
    .about-count{
        height: auto;
        padding: 40px 0;
    }
    .mv-box{
        padding: 30px;
    }
    .mv-box h2{
        padding-left: 0;
        margin-top: 120px;
        font-size: 30px;
    }
    .mv-box p {
        font-size: 18px;
    }
    .call_iconbtn,
    .whatsapp_icon{
        width: 40px;
        height: 40px;
        font-size: 15px;
        right: 25px;
        bottom: 230px;
    }
    .whatsapp_icon{
        font-size: 20px;
        bottom: 170px;
    }
    .d-block-575{
        display: block !important;
    }
    .d-none-575{
        display: none !important;
    }
    .mobile-counter{
        padding-top: 50px;
    }
    .count-box3{
        background-color: #efefef;
        padding: 5px 20px;
        margin: 0 auto;
        max-width: inherit;
    }
    .count-box3 .inner-box{
        margin-bottom: 0;
        flex: 0 0 25.33%;
    }
    .count-box3 .inner-box .number, .count-box3 .inner-box .right .plus{
        color: #0dd6c3;
    }
    .count-box3 .inner-box .right span{
        color: #244048;
    }
    .package-section{
        padding: 40px 0;
    }
    .pg-head p{
        font-size: 16px;
    }
    .navbar .navbar-nav .nav-item-last .nav-link{
        padding: 10px 35px;
    }
    .search-form{
        width: 95%;
    }
    .progress-wrap{
        right: 15px;
        height: 40px;
        width: 40px;
        bottom: 110px;
    }
    .progress-wrap::after{
        line-height: 40px;
        height: 40px;
        width: 40px;
    }
    .ser-header p{
        font-size: 18px;
    }
    .service-box .text p{
        font-size: 16px;
    }
    .ser-inner {
        padding: 55px 0;
    }
    .address-area h2{
        font-size: 25px;
    }
    .address-bx .icon{
        width: 40px;
        height: 40px;
    }
    .address-bx .icon span{
        font-size: 22px;
    }
    .address-bx .text {
        flex: 0 0 80%;
        padding-left: 20px;
    }
    .contact-form-css{
        padding: 0 12px;
    }
    .con-head {
        margin-bottom: 35px;
    }
    .con-head h2 {
        font-size: 28px;
        position: relative;
    }
    .con-head h2::before{
        width: 60px;
        bottom: -10px;
    }
    .ct-head h2{
        font-size: 35px;
        margin-bottom: 35px;
    }
    .map-area-frame iframe,
    .map-area-frame{
        height: 250px;
    }
    .parameter-bg {
        padding: 35px 20px;
        border-radius: 0;
    }
    .pk-text h1{
        font-size: 32px;
    }
    .pk-btn a{
        font-size: 16px;
        padding: 15px 32px;
    }
    .modal-dialog-popup .modal-body .modal-img{
        display: none;
    }
    .modal-dialog-popup .modal-body .modal-form {
        flex: 0 0 100%;
        padding-left: 0;
    }
    .thankyou-css .thank-box{
        max-width: 340px;
        padding: 30px;
    }
    .thank-box .text p{
        font-size: 15px;
    }
    .btn-thank a{
        font-size: 15px;
        padding: 12px 30px;
    }
    .thank-box .logo img {
        max-width: 200px;
    }
    .head-in{
        font-size: 28px;
    }
    .job-box{
        padding: 20px;
        margin-bottom: 25px;
    }
    .job-box h3{
        font-size: 22px;
        margin-bottom: 16px;
    }
    .job-box .inner-box{
        margin-bottom: 15px;
    }
    .job-box .inner-btn span{
        padding: 6px 30px;
    }
    .job-box .inner-box span{
        font-size: 13px;
    }
    .job-apply{
        padding: 40px 30px;
    }
    .meta-inner h2{
        font-size: 25px;
        line-height: 1.2;
    }
    .meta-inner p{
        line-height: 26px;
        font-size: 16px;
    }
    .navbar .navbar-collapse{
        border-top: 1px solid #ddd;
    }
    .navbar-expand-lg .navbar-nav{
        margin-left: inherit !important;
        align-items: flex-start;
    }
    .team-area{
        padding: 42px 0;
    }
    .team-head h1{
        font-size: 36px;
    }
    .team-head p{
        font-size: 15px;
        line-height: 27px;
    }
    .collection-bg img{
        max-width: 100px;
    }
    .collection-form .head h2{
        font-size: 30px;
    }
    .collection-form input[type="password"], input[type="email"], input[type="text"], input[type="file"], textarea, select{
        padding: 12px;
    }
    .over-img{
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 25px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .over-img .head h3 svg {
        font-size: 35px;
    }
    .over-img .head h3 span{
        font-size: 28px;
    }
    .collectn-btn{
        display: none;
    }
    .collectn-btn2 {
        display: flex;
        bottom: -1px;
        transform: inherit;
        width: 100%;
        text-align: center;
        right: inherit;
        left: 0;
        align-items: center;
        justify-content: center;
    }
    .collectn-btn2 a{
        display: inline;
        border-radius: 0;
        font-size: 15px;
        flex: 0 0 50%;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        padding: 7px 0;
    }
    .over-img .call a{
        font-size: 18px;
    }
    .footer-bottom{
        margin-bottom: 35px;
    }
    .collectn-btn2 a+a{
        background-color: #0dd6c3;
        border: 1px solid #0dd6c3;
    }
    .navbar .navbar-collapse{
        top: 75px;
    }
    .nav-scroll{
        background-color: #fff;
    }
    .pk-inner {
        padding-top: 60px;
    }
    .modal-index .modal-content-bg{
        height: auto;
    }
    .modal-index .modal-body{
        flex-direction: column;
    }
    /* .modal-index .modal-body .modal-img{
        order: 2;
    } */
    .modal-index .modal-body .modal-img{
        padding: 10px 25px 20px;
    }
    .modal-links .links {
        margin-bottom: 25px;
        margin-top: 25px;
    }
    .modal-links .links a div{
        width: 60px;
        height: 60px;
        border: 1px solid #1a958c;
        padding: 14px;
        border-radius: 50%;
        margin: 0 auto;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .modal-links .links a span{
        line-height: 20px;
        font-size: 15px;
    }
    .modal-links .result-btn a{
        padding: 8px 0;
    }
    .search-button2 {
        width: 70px;
    }
    .search-form2{
        width: 100%;
    }
    .search-bxs {
        margin-bottom: 45px;
    }
    .pk-li-bx .head h3{
        font-size: 22px;
    }
    .price-pk2 h3{
        font-size: 22px;
    }
    .pk-li-bx .pk-btn a{
        padding: 8px 26px;
    }
    .pk-li-bx .pk-btn {
        margin-top: 0;
    }
    .pk-inner2{
        padding-bottom: 70px;
    }
    .ser-box-pg{
        min-height: auto;
        padding: 20px;
        font-size: 22px;
        line-height: 35px;
        border-radius: 5px;
    }
    .modal-index button{
        padding: 8px;
        background: #fff;
        opacity: 7;
    }
    .modal-index button span{
        font-size: 25px;
    }
    .nabl-img img {
        max-width: 200px;
    }
    .service-contact .head h4{
        font-size: 24px;
    }
    .contact-widget2 .form-group input {
        padding: 10px 15px;
    }
    .ab-box{
        min-height: auto;
        padding: 20px;
        box-shadow: rgb(100 100 111 / 12%) 0px 7px 25px 0px;
        border-radius: 6px;
    }
    .ab-box .icon{
        width: 60px;
        height: 60px;
        padding: 15px;
        border-radius: 10px;
        margin-bottom: 15px;
    }
    .ab-box .text h3{
        font-size: 18px;
        font-weight: 400;
        margin-bottom: 0;
    }
    .call-mail-top .mail{
        display: none;
    }
    .call-mail-top .call::before{
        display: none;
    }
    .call-mail-top .call {
        margin-right: 0;
        padding-right: 0;
        position: relative;
    }
    .top-result a{
        font-size: 12px;
    }
    .banner-right-box{
        width: 325px;
    }
    .banner-right-box h2.welcome{
        font-size: 22px;
        margin-bottom: 16px;
    }
    .banner-right-box ul li a{
        font-size: 16px;
    }
    .banner-right-box ul li a img {
        max-width: 20px;
    }
    .col-res-991{
        flex: 0 0 49%;
    }
    .four-points {
        padding-top: 315px;
    }
    .ab-box .text h3{
        font-size: 13px;
        line-height: 22px;
    }
    .ab-box{
        min-height: auto;
    }
    .abt-btn{
        margin-top: 0;
    }
    .price-pk h3{
        font-size: 32px;
    }
    .price-pk del {
        font-size: 18px;
    }
    .price-pk p{
        font-size: 16px;
    }
    .top-result a{
        padding: 6px 12px;
    }
    .social-sidebar {
        right: 15px;
        position: fixed;
        top: 33%;
        display: none !important;
        z-index: 99;
    }
    .top-result p{
        display: none;
    }
    .ft-opening{
        color: #fff;
        margin-bottom: 20;
        margin-top: 10px;
        font-size: 18px;
    }
    .quick-link{
        margin-top: 20px;
    }
    .pioneering-area .text-inner h3{
        font-size: 23px;
    }
    .pioneer-ul li{
        flex-direction: column;
    }
    .pioneer-ul li .icon {
        flex: 0 0 0;
        margin-right: 20px;
        max-width: 75px;
        margin-bottom: 10px;
    }
    .pioneer-ul li .text p{
        font-size: 16px;
    }
}